@charset "UTF-8";


/*s90001 setting------------------------------------------*/
body#s90001 #wrapper{ background:none;}
body#s90001 #contents{ width:920px; float: none;}



/*container*/
body#s90001 div#container{
	padding:15px 0 0;
	text-align:left;
	width:920px;
	margin: 0 auto;

}
/*#wrapper{ background:url(../img/login/bg_top.jpg) #AAD4EB repeat-x;}*/
body#s90001 #wrapper_bot{ background:url(../img/login/bg_bottom_common.jpg) bottom repeat-x;}
body#s90001 h1{text-align:center; margin:0 0 24px; }
body#s90001 h1 img{margin:27px 0 0;}
body#s90001 h2{text-align:center; margin:0 0 24px; }
body#s90001 h2 img{margin:27px 0 0;}
body#s90001 h3{text-align:center; margin:0 0 12px; }
body#s90001 h3 img{margin:27px 0 0;}

body#s90001 #contents{background:url(../img/login/bg_contents_top.png) no-repeat; _background:url(../img/login/bg_contents_top.jpg) no-repeat;}

body#s90001 #contents_bot{background:url(../img/login/bg_contents_bottom.jpg) bottom no-repeat; padding:0 0 165px;}
body#s90001 #login_contents{background:#FBF4ED; padding:30px 30px 10px; margin:0 30px 0;}
body#s90001 #login_contens_inner{padding:0 0 20px; }

body#s90001 #login_contents .left{width:390px; }
body#s90001 #login_contents .right{width:390px; }
body#s90001 #login_contents .right .error{color:#E60000; background:url(../img/login/icon_error.gif) no-repeat; padding:2px 0 2px 25px; margin:10px 0 0; font-weight:bold;}

body#s90001 #info_box{ padding:20px; border:1px solid #DCD2C8;}
body#s90001 #info_box h2{ font-weight:bold;}
body#s90001 #info_box_contents{height:130px; margin:10px 0 0; background:#FFF; border:1px solid #b3b3b3; padding:10px; overflow:auto;}
body#s90001 #info_box_contents p{margin:0 0 10px;}
body#s90001 #form_contents{background:#EFE7DE; border-left:#C8BCB0 2px solid; border-right:#C8BCB0 2px solid; padding:20px;}
body#s90001 #login_contents .verisign{ float:right; }
body#s90001 #login_contents .link{padding:30px,0,0,0;}
body#s90001 #login_contents .link li{display:inline; background: url(../img/login/icon_arrow.gif) 10px no-repeat; padding:10px 0 10px 25px; margin:0 5px 0 0;}

body#s90001 #privacy{ padding:15px 30px 0; font-size:80%; color:#000;}
body#s90001 #privacy ul{padding:0 0 0 20px;}
body#s90001 #privacy li{list-style: disc; padding:0 0 0 0;}
body#s90001 #contact{ float:right; color:#FFF; margin:100px 30px 0 0; text-align:right; line-height:150%;}

body#s90001 .userid {margin:15px 0; font-weight:bold;}
body#s90001 .userid  span{ width:100px; display:block; float:left; font-size:110%;}
body#s90001 .userid input{width:220px; margin:0 0 0 10px;}
body#s90001 .pass{margin:15px 0;  font-weight:bold;}
body#s90001 .pass  span{ width:100px; display:block; float:left; font-size:110%;}

body#s90001 .pass input{width:220px; margin:0 0 0 10px;}
body#s90001 .forget{width:200px; float:left; margin:10px 0 0;}
body#s90001 .forget a{text-decoration:underline;}
body#s90001 .forget a:hover{text-decoration:none;}
body#s90001 .btn_login{width:100px; float:right;}
body#s90001 p.notes{ font-size:80%; margin:10px 0 0;}

body#s90001 div.btn_back {text-align:center;  margin-top:70px;}